html,* {
	box-sizing: border-box;
  overflow-x:hidden;
}

body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
}

h1 {
}

h2 {
}

h3 {
}

p {
}

a {
	overflow:hidden;
}

a i {
	overflow:hidden;
}

button {
}

div#load_screen{
	background: #00b8cc;
	opacity: 1;
	position: fixed;
    z-index:10;
	top: 0px;
	width: 100%;
	height: 100vh;
}
div#load_screen > div#loading{
	color:#FFF;
	width:300px;
	height:200px;
	margin: 0 auto;
	margin-top:50vh;
	-ms-transform: translateY(-50%); 
	-webkit-transform: translateY(-50%); 
	transform: translateY(-50%); 
	text-align:center;
}

div#loading img {
	width:200px;
	height:auto;
}

#myVideo {
  min-width: 100%; 
  min-height: 100%; 
  
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index:-99;
}

.overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
  z-index:-99;
  overflow:hidden;
}

.overlay-1 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
  z-index:-9;
}

.header-index source {
	overflow-y:hidden;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  display:none;
  width:100%;
  z-index:1;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  display: block;
  color: white;
  font-weight:300;
  font-size:16px;
  letter-spacing:1px;
  text-transform:uppercase;
  padding: 12px 30px;
  text-decoration: none;
}
.topnav a i {
	font-size:20px;
}

.topnav a.icon {
  background: #00b8cc;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height:100%;
}

.topnav a.icon:hover {
	
}

.topnav a:hover {
  text-decoration:underline;
}

.header-mobile-logo {
	width:80px;
	height:auto;
	margin:5px;
	padding:0;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.header-index {
	height:100vh;
	/*background:#1a1a1a;
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('images/header-index-back.jpg');
	background-size:cover;
	background-position:center;*/
	position:relative;
}

.header-index-logo {
	width:120px;
	height:auto;
	margin:30px;
}

ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align:right;
  z-index:99;
}

ul.menu li {
  float: right;
  margin-top:20px;
}

ul.menu li a {
  display: block;
  color: white;
  font-weight:300;
  font-size:16px;
  letter-spacing:1px;
  text-transform:uppercase;
  text-align: center;
  padding: 14px 30px;
  text-decoration: none;
}

ul.menu li a:hover {
	text-decoration:underline;
}

ul.menu li.li-logo {
  float: left;
  margin:0;
}

ul.menu li.li-logo a {
  padding:0;
}

ul.menu li.li-logo a:hover {
	background-color:none;
}

ul.menu-other {
	list-style-type: none;
	margin: 0;
	padding:15px 0;
	overflow: hidden;
	text-align:right;
	background: #00b8cc;
	background: -moz-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00b8cc), color-stop(100%,#00cfe6));
	background: -webkit-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -o-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -ms-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8cc', endColorstr='#00cfe6',GradientType=1 );
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8cc', endColorstr='#00cfe6',GradientType=1 );
	background: linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
}

ul.menu-other li {
  float: right;
}

ul.menu-other li a {
  display: block;
  color: white;
  font-weight:300;
  font-size:12px 16px;
  letter-spacing:1px;
  text-transform:uppercase;
  text-align: center;
  padding: 0px 30px;
  text-decoration: none;
}

ul.menu-other li a:hover {
	text-decoration:underline;
}

ul.menu-other li.li-logo {
  float: left;
  margin:0;
  padding:0;
}

ul.menu-other li.li-logo a {
  padding:0;
  margin:0;
}

ul.menu-other li.li-logo a:hover {
	background-color:none;
}

.header-other-logo {
	width:120px;
	height:auto;
	margin:5px;
	position:absolute;
	left:0;
	top:0;
}

.header-index-text {
	-ms-transform: translate(-50%); 
	-webkit-transform: translate(-50%); 
	transform: translate(-50%); 
	margin:0 auto;
	margin-top:20vh;
	margin-left:50vw;
}

.header-index-text h1 {
	color:white;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:36px;
	letter-spacing:1px;
	padding:3px 0;
}

.header-index-text h2 {
	color:#00b8cc;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:34px;
	letter-spacing:1px;
}

.header-index-text p {
	color:white;
	margin:0;
	padding:0;
	font-weight:300;
	font-size:24px;
	text-transform:uppercase;
	letter-spacing:1px;
}

.header-index-bottom {
	width:100%;
	padding:20px;
	position:absolute;
	left:0;
	bottom:0;
	background: #00b8cc;
	background: -moz-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00b8cc), color-stop(100%,#00cfe6));
	background: -webkit-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -o-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	background: -ms-linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8cc', endColorstr='#00cfe6',GradientType=1 );
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8cc', endColorstr='#00cfe6',GradientType=1 );
	background: linear-gradient(left, #00b8cc 0%, #00cfe6 100%);
}

ul.header-index-bottom-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.header-index-bottom-menu li {
  float: left;
}

ul.header-index-bottom-menu li#divider {
	display: block;
	color: white;
	font-weight:300;
	font-size:20px;
	text-align: center;
	padding: 14px 10px;
}

ul.header-index-bottom-menu li a {
  display: block;
  color: white;
  font-weight:300;
  font-size:16px;
  letter-spacing:1px;
  text-transform:uppercase;
  text-align: center;
  padding: 14px 30px;
  text-decoration: none;
}

ul.header-index-bottom-menu li a#prihlasit {
	font-weight:bold;
	background:#ff3333;
	border:2px dashed #fff;
}

ul.header-index-bottom-menu li a i {
	font-size:20px;
}

ul.header-index-bottom-menu li a:hover {
	text-decoration:underline;
}

.actualities-change {
	position:absolute;
	right:0;
	top:0;
	height:100%;
	background:#fff;
	padding:20px 30px;
}

.actualities-change a {
	text-decoration:none;
	width:100%;
	height:100%;
}

.actualities-change a h3 {
	text-transform:uppercase;
	font-weight:600;
	margin:0;
	padding:4px 0;
	color:#000;
}

.actualities-change a p {
	text-transform:uppercase;
	font-weight:500;
	margin:0;
	font-size:18px;
	color:#00b8cc;
}

.header-index-timer {
	position:absolute;
	right:0;
	bottom:92px;
	padding:20px 40px;
	text-transform:uppercase;
	font-weight:300;
	font-size:16px;
	letter-spacing:1px;
	color:#fff;
	z-index:99;
}

.header-index-timer span {
	
}

#demo {
	margin:0;
	padding:0;
	font-size:26px;
	font-weight:500;
	color:#00b8cc;
}

#demo span {
	color:#fff;
	font-size:20px;
	font-weight:300;
}

.index-info {
	padding:60px 100px;
	background-image: url(images/Fotky/web-13.png),url(images/index-info-back.png);
	background-size:auto 80%, auto 100%;
	background-position: right center, right center;
	background-repeat: no-repeat, no-repeat;
}

.index-info h2 {
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:1px;
	margin-left:40px;
}

.index-info-ul {
	list-style-type:none;
	max-width:400px;
	float:left;
}

.index-info-ul li {
	margin:15px 0;
	font-weight:400;
}

.index-info-ul li img {
	width:auto;
	height:30px;
	color:red;
}

.konas {
	float:left;
	max-width:300px;
	letter-spacing:1px;
	margin-left:50px;
	margin-top:40px;
	line-height:20px;
	text-align:justify;
}

.konas img {
	width:180px;
	height:auto;
	margin-top:20px;
}

.index-actualities {
	padding:60px 100px 60px 30%;
	background-color:#00b8cc;
	background-image: url(images/cyclist1.png),url(images/index-info-back1.png);
	background-size:auto 80%, auto 100%;
	background-position: left center, left center;
	background-repeat: no-repeat, no-repeat;
}

.index-actualities-ul {
	list-style-type:none;
	float:left;
}

.index-actualities-ul li {
	margin:20px 0;
	font-weight:400;
}

.index-actualities-ul li a {
	text-decoration:none;
	color:black;
}

.index-actualities h2 {
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:1px;
}

.index-actualities h3 {
	text-transform:uppercase;
	font-weight:600;
	margin:0;
	padding:4px 0;
}

.index-actualities p {
	text-transform:uppercase;
	font-weight:500;
	margin:0;
	font-size:18px;
	color:#fff;
}

.other-main {
	padding:60px 100px;
}

.header-other-text {
	margin:0 auto;
	max-width:500px;
	text-align:center;
}

.header-other-text h1 {
	margin:0px 0;
	padding:0;
	text-transform:uppercase;
	font-size:26px;
	letter-spacing:1px;
	padding:2px 0;
}

.header-other-text h3 {
	color:#00b8cc;
	margin:0 0 6px 0;
	padding:0;
	text-transform:uppercase;
	font-size:20px;
	letter-spacing:1px;
}

.header-other-text p {
	margin:0;
	padding:0;
	font-weight:300;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
}

.other-main h2 {
	margin:120px 0 50px 0;
	text-transform:uppercase;
	font-weight:500;
	letter-spacing:1px;
	text-align:center;
	font-size:18px;
	padding:2px 0;
}

.other-main p {
	font-size:14px;
	margin:20px auto;
	max-width:700px;
	text-align:justify;
}

.other-main p a {
	color:#00b8cc;
	text-decoration:none;
}

.two-columns {
	float:left;
	width:50%;
	padding:0 30px;
}

.two-columns:nth-child(4) {
	border-left:2px dashed #f2f2f2;
}

.table-info {
	border-collapse:collapse;
	font-size:14px;
	margin:20px auto;
	width:100%;
	padding:10px;
	background:rgba(230, 252, 255, 0.1);
	border-radius:3px;
}

.table-info tr {
	border-bottom:2px solid #f2f2f2;
}

.table-info tr td {
	padding:10px 8px;
	vertical-align:top;
}

.table-info tr td a {
	color:#00b8cc;
	text-decoration:none;
}

.table-info tr td.track-info {
	padding:10px;
	font-size:13px;
	color:#333;
}

.table-info tr td.track-info a {
	color:#00b8cc;
	text-decoration:none;
}

.table-info th {
	color:#00b8cc;
	text-align:left;
	vertical-align:top;
	padding:10px 8px;
	text-transform:uppercase;
}

.info-half td {
	width:50%;
	padding:10px 8px;
}

.info-half th {
	width:50%;
}

.prices td {
	width:25%;	
	text-align:left;
}

.prices th {
	width:25%;
	text-align:left;
}

.prices-6 td {
	width:16,666%;	
	text-align:left;
}

.prices-6 th {
	width:16,666%;	
	text-align:left;
}

.prices-6 th:nth-of-type(4) {
	max-width:60px;
}

.prices-6 th:nth-of-type(5) {
	max-width:60px;
}

.prices-6 th:nth-of-type(6) {
	max-width:60px;
}

.a-actualities {
	color:#fff;
	font-weight:300;
	padding:12px 16px;
	border:1px solid #fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:15px;
	margin-left:40px;
}

.a-actualities span {
	margin-left:40px;
}

.sponsors {
	text-align:center;
	padding:30px 0;
}

.sponsors h2 {
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:1px;
	text-align:center;
	margin:20px 0;
	font-size:18px;
}

.sponsors-img {
	text-align:center;
	margin:0 auto;
	padding:20px 60px;
}

.sponsors-img a img {
	width:120px;
	height:auto;
}

.sponsors-img a img.main-sponsor {
	width:180px;
	height:auto;
}

.sponsors-thanks {
	padding:60px;
	text-align:justify;
	margin:0 auto;
	max-width:600px;
	font-size:14px;
}

.sponsors-thanks a {
	color:#00b8cc;
	text-decoration:none;
}

.contact {
	background:#262626;
	padding:30px 100px;
	color:#fff;
}

.contact-ul {
	list-style-type:none;
	max-width:400px;
	width:25%;
	float:left;
	text-transform:uppercase;
}

.contact-ul li {
	margin:5px 0;
	font-weight:300;
}

.contact-ul li.ul-contact-header {
	font-weight:800;
	font-size:20px;
	margin:25px 0 15px 0;
	color:#00b8cc;
	padding:3px 0;
	letter-spacing:1px;
}

.contact-ul li span {
	font-weight:600;
	color:#00cfe6;
}

.contact-ul li a {
	color:#fff;
	text-decoration:none;
	transition:all .3s;
}

.contact-ul li.socials a {
	font-size:20px;
	margin:0 5px;
}


.contact-ul li a:hover {
	text-decoration:underline;
}

.author {
	padding:5px 100px;
	color:#666;
	background:#262626;
	position:relative;
	float:none;
	text-align:right;
	font-weight:300;
}

.author a {
	color:#666;
	font-weight:500;
	text-decoration:none;
}

.author a:hover {
	text-decoration:underline;
}

.responsive {
    padding: 0 6px;
    float: left;
	margin:5px 0;
	text-align:center;
}

div.gallery {
	width:260px;
	height:140px;
    border: 2px dashed #f2f2f2;
	background:url(images/odry-back3.jpg);
	background-size:cover;
	background-position:center;
	position:relative;
	overflow-y:hidden;
}

div.gallery:hover {
    border: 2px dashed #666;
}

a {
	overflow:hidden;
}

button {
	overflow:hidden;
}

@media only screen and (max-width: 1200px) {
	
	.two-columns {
		float:none;
		padding:0;
		width:auto;
	}
	
}

@media only screen and (max-width: 1000px) {
	.other-main {
	padding:120px 30px;
	}
	
	.contact-ul {
	max-width:none;
	width:50%;
	float:left;
}

	.topnav {
		display:block;
	}
	
	.menu {
		display:none;
	}
	
	.header-index {
		height:auto;
	}
	
	.header-index-text {
	-ms-transform: translate(0%); 
	-webkit-transform: translate(0%); 
	transform: translate(0%); 
	margin:150px 30px;
	}

	.header-index-bottom-menu {
		display:none;
	}
	
	.header-index-bottom {
		position:relative;
		bottom:0;
		height:100px;
	}
	
	.index-info {
	padding:60px 30px;
	background-image:url(images/index-info-back.png);
	background-size:auto 80%;
	background-position: right center;
	background-repeat: no-repeat;
	}
	
	.index-actualities {
	padding:50px 30px;
	background-color:#00b8cc;
	background-image: url(images/index-info-back1.png);
	background-size:auto 80%;
	background-position: left center;
	background-repeat: no-repeat;
	}
	
	.menu-other {
		display:none;
	}
	
	.two-columns:nth-child(4) {
	border-left:none;
	}

	.responsive {
    padding: 0 6px;
    float: none;
	margin:5px auto;
	text-align:center;
	}
	
	div.gallery {
	margin:0 auto;
	}
	
	.header-index-timer {
		width:100%;
		text-align:center;
	}
	
}

@media only screen and (max-width:600px) {
	
	
	.contact {
	background:#262626;
	padding:30px 30px;
	color:#fff;
	}
	
	.contact-ul {
	max-width:none;
	width:100%;
	float:none;
	}

	.author {
	padding:5px 30px;
	text-align:center;
	}

	.sponsors-img {
	padding:20px 30px;
	}
	
}

@media only screen and (max-width:400px) {
	.other-main {
	padding:40px 10px;
	}
	
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}